@font-face {
    font-family: "montserrat";
    src: url(../font/Montserrat/Montserrat-Regular.ttf);
}
@font-face {
    font-family: "montserrat-semibold";
    src: url(../font/Montserrat/Montserrat-SemiBold.ttf);
}
@font-face {
    font-family: "montserrat-bold";
    src: url(../font/Montserrat/Montserrat-Bold.ttf);
}

@font-face {
    font-family: "josefin";
    src: url(../font/Josefin_Sans/JosefinSans-Regular.ttf);
}
@font-face {
    font-family: "josefin-semibold";
    src: url(../font/Josefin_Sans/JosefinSans-SemiBold.ttf);
}

body{
	position: relative;
	font-family: "montserrat", sans-serif !important;
	color: #4f5d6b;
	font-size: 12px !important;
	background: #eee;
	-webkit-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

#checkbox{
	font-size: 10px !important;
}

.bs-callout {
    padding: 20px !important;
    margin: 20px 0 !important;
    border: 1px solid #eee !important;
    border-left-width: 1px;
    border-left-color: rgb(238, 238, 238);
    border-left-width: 5px !important;
    border-radius: 3px !important;
    background: rgba(255, 255, 255, 0.88);
    box-shadow: 0px 2px 40px #ddd !important;
}
.bs-callout-danger {
    border-left-color: #ce4844 !important;
}

a, button{
	font-family: "montserrat", sans-serif !important;
}
h1,h2,h3,h4{
	font-family: "josefin-semibold", sans-serif !important;
}

@media(max-width:767px){
	body{
		font-size: 14px;
	}
}

/* YOUR CUSTOM STYLES */
html,
body{
    height: 100%;
}
.mx-0{
	margin: 0;
}
/*section*/
.section{
	padding: 100px 0px;
}
@media(max-width:767px){
	.section{
		padding: 50px 0px;
	}
}
.section-header{
	padding: 2px 15px; 
	background: #fff; 
	/*width: 150px; */
	width: 320px;
	margin: 0 auto; 
	display: block; 
	position: relative; 
	top: 5px; 
	margin-bottom: 55px;
	text-align: center;
	font-size: 20px;
	/*color: #eec02c;*/
	color: #535d86;
	text-transform: uppercase;
}
.section-header span img{
	width: 24px;
	margin-top: -5px;
}
.section-line{
	border-top:2px solid #efd99a;
	position: relative;
	width: 100%;
	margin: 0px auto;
	top: 18px;
}
/*navbar*/
.navbar.navbar-default{
	background-color: #283e4a;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
	padding-top: 10px !important;
	margin-bottom: 0px;
	border:none;
	border-radius:0;
	padding-bottom: 10px;
	/*background: url('../img/789164.png');*/
}
.navbar-nav{
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 13px;
}


.navbar-brand {
    padding: 0px;
    padding-left: 15px;
    margin-right: 15px;
    height: 40px;
}
.navbar-brand img{
	height: 40px;
	float: left;
}
.navbar-brand span{
	color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #f0f0f0;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #0170de;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
    background-color: #0170de;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #142833;
}

.cek-kendaraan{
	margin-top: 20px;
	margin-bottom: 30px;
}
@media(max-width: 768px){
	.cek-kendaraan{
		padding-top: 70px;
		margin-bottom: 90px;
	}
}

@media(max-width:988px){
	.navbar-brand img{
		margin-top: 2.5px;
		height: 35px;
	}
}
@media(max-width: 767px){
	.navbar.navbar-default{
		padding:10px 10px;
	}
	.navbar-nav{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.navbar-nav > li{
		margin-left: 0px;
	}
	
	.navbar-brand{
		padding-right: 10px;
		height: 35px;
	}
	.navbar-brand img{
		height:40px;
		margin-top: 5px;
	}
	.navbar-collapse{
		margin-top: 10px;
		border: none !important;
		background-color: #283e4a;
	}

}


/*banner*/
#beranda {
    background: url(../img/O4YIQD0.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    min-height: 100%;
}
#beranda .panel-default{
	background-color: rgba(255,255,255,0.61);
}
.vh100{
	/* height: 100vh; */
}
.vh70{
	height: 70vh;
}
.vh50{
	height: 50vh;
}
.flex-center{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.no-margin-bottom{
	margin-bottom: 0px !important;
}

.no-margin-top{
	margin-top: 0px !important;
}

#carousel-example-generic{
	/* height: 540px; */
	margin-top: 20px;
}
.carousel-control.right, .carousel-control.left{
	background:transparent;
}
#carousel-example-generic .item img{
	width: 100%;
	/* height: 653px; */
	height: 653px;
	border-radius: 5px;
}
.carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}
.control-label{
	font-size: 12px;
}
.carousel-control .fa-chevron-right, .carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
}
.carousel-control .fa-chevron-left, .carousel-control .icon-prev {
    left: 50%;
    margin-left: -10px;
}
@media(max-width:768px){
	.carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	    width: 30px;
	    height: 30px;
	    margin-top: -10px;
	    font-size: 30px;
	}
}
.banner{
	/*background-image: url('../img/back.jpg');*/
	/*background: rgb(238,154,19);
	background: -moz-linear-gradient(-45deg, rgba(238,154,19,1) 0%, rgba(55,86,150,1) 0%, rgba(241,170,56,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(238,154,19,1) 0%,rgba(55,86,150,1) 0%,rgba(241,170,56,1) 100%);
	background: linear-gradient(135deg, rgba(238,154,19,1) 0%,rgba(55,86,150,1) 0%,rgba(241,170,56,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee9a13', endColorstr='#f1aa38',GradientType=1 );*/
	/*background: url('../img/789164.png');*/
	
	/*background-position: center;
	background-attachment: fixed;*/
	/*color: #fff;*/
	/*text-align: center;*/
	/*margin: 50px 0px;*/
	min-height: 100vh;
	/*height: 100% !important;*/
}
.banner .container-fluid{
	padding-top: 75px;
}
.btn-signup{
	color:#fff;
	border-radius:5;
	/*font-size: 24px;*/
	/*padding: 10px 15px;*/
	background-color: rgba(33, 154, 199, 0.95);
	/*margin: 5px 15px;*/
}
.btn-signup:hover,.btn-signup:focus{
	color:#fff;
	background-color: rgb(40, 62, 74);;
}

.btn-inverse{
  background: #292929;
  color: #fff;
  font-size: 13px;
}
.btn-inverse:hover {
  background: #222 !important;
  color: #fff;
}

.banner.vh100{
	/*height: -moz-calc(100vh - 38.6px);
    height: -webkit-calc(100vh - 38.6px);
    height: calc(100vh - 38.6px);*/
    min-height: 100vh;
}
@media(max-width: 1024px){
	.banner.vh100{
		height: initial;
		/*padding-top: 50px;*/
		padding-bottom: 20px;
	}
	.flex-center{
		/*display: initial;*/
		
	}
	.banner-header{
		font-size: 24px;
	}
	.banner-description{
		margin-bottom: 20px;
	}
}

.control-label{
	font-weight: 400;
}
.img-header img{
	width: 70%;
	margin:25px auto 50px;
}
@media (max-width: 767px){
	.img-header img{
		width: 100%;
		margin:25px auto 50px;
	}
}
.img-front{
	max-height: 70vh;
	margin-top: 5px;
}
form{
	margin-top: 25px;
	margin-bottom: 20px;
}
.control-label{
	white-space: nowrap;
}
.help-block{
	margin-bottom: 0;
}
#login{
	/*background-image: url('../img/back.jpg');*/
	/*background: rgb(238,154,19);
	background: -moz-linear-gradient(-45deg, rgba(238,154,19,1) 0%, rgba(55,86,150,1) 0%, rgba(241,170,56,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(238,154,19,1) 0%,rgba(55,86,150,1) 0%,rgba(241,170,56,1) 100%);
	background: linear-gradient(135deg, rgba(238,154,19,1) 0%,rgba(55,86,150,1) 0%,rgba(241,170,56,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee9a13', endColorstr='#f1aa38',GradientType=1 );*/
	background: url('../img/O4YIQD0.jpg');
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	/*color: #fff;*/
	/*text-align: center;*/
	/*margin: 50px 0px;*/
	min-height: 100%;
}
#login .panel-default {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 450px;
	background-color: rgba(255,255,255,0.4);
}
@media(max-width: 1024px){
	form{
		margin-top: 0px;
		margin-bottom: 20px;
	}
	#login .panel-default {
		width: 300px;
	}

	#login.vh100{
		/*height: -moz-calc(100vh - 38.6px) !important;
	    height: -webkit-calc(100vh - 38.6px) !important;
	    height: calc(100vh - 38.6px) !important;*/
	    height: 100vh !important;
	    /* width: 100vh !important; */
	}
}

.no-padding{
	padding: 0px !important;
}

@media(max-width: 765px ){
  .text-right-xs{
    text-align: right;
  }
  .text-left-xs{
    text-align: left !important;
  }
  #login{
  	margin-bottom: 40px;
  }
  .panel-default,  #login{
  	margin-top: 0; 
  }
  .banner .container-fluid {
	padding-top: 0;
  }
  #form-registration{
		margin-top:60px !important;
	}

}

@media(max-width: 375px ){
  #login{
  	margin-bottom: 40px;
  	margin-top: 0;
  }
  .panel-default{
  	margin-top: 0; 
  }
  #form-login{
		margin-bottom: 150px !important;
		margin-top: 90px !important;
	}
	.vh100{
		min-height: 130vh !important;
	}
	#form-registration{
		margin-top:60px !important;
	}
}

/*footer*/
footer{
    padding: 0px 0 0px;
    text-align: left;
    background-color: #202020;
    color:#fff !important;
   /* position: absolute;
    bottom: 0;
    width: 100%;*/
    display: block;
}
footer a{
	color: #fff !important ;
	text-decoration: none;
}
footer a:hover,footer a:focus{
	color: #fff !important;
	text-decoration: none;
}
.footer-copyright{
	background-color: rgba(15, 15, 14, 0.5);
	padding: 10px 0px;
	margin-top: 0px;
	color: #fff !important;
	font-size: 11px;
}
.img-call{
	width: 100%;
	display:block;
	max-width: 280px;
	/*float: right;*/
	margin-bottom: 10px;
}
footer h4{
	margin: 20px 0px;
	text-transform: uppercase;
	/*font-weight: 400;*/
}

.form-control{
	width: normal !important;
}

.btn-download img{
	max-height: 30px;
}

@media(max-width:767px){
	.footer-copyright .pull-right{
		float: initial !important;
	}
}

.checkbox, .help-block{
	font-size: 11px !important;
}

.form-control, .btn{
	font-size: 12px !important;
}

#forgot{
	font-size: 11px !important;
}
.dl-horizontal dt, .dl-horizontal dd {
    padding: 0px 10px !important;
}
.dl-horizontal {
    margin-top: 15px;
}
dl {
    margin-top: 0;
    margin-bottom: 20px;
}
dt {
    display: block;
}
@media (min-width: 768px){
.dl-horizontal dt {
    width: 228px;
    text-align: left !important;
}
}
.dl-horizontal dd {
    margin-bottom: 10px;
}

table thead tr th {
    white-space: nowrap;
    text-align: center;
    background-color: #256c67;
    color: #fff;
}

.btn-kembali {
    color: #fff;
    border-radius: 5;
    background-color: #92d722;
}

.no-margin{
	margin-bottom: 0px;
	margin-top: 0px;
}
.mt-10{
	margin-top: 10px;
}
.mt-5{
	margin-top: 5px;
}
.mb-5{
	margin-bottom: 5px;
}

.brand{
	height: 40px;
	width: 40px;
}

.navbar-right{
	margin-right: 20px;
}